# Uses of Class
it.tdlight.jni.TdApi.ColorReplacement

## Uses of TdApi.ColorReplacement in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ColorReplacement
Modifier and Type
Field
Description
`TdApi.ColorReplacement[]`
TdApi.AnimatedEmoji.`colorReplacements`
List of colors to be replaced while the sticker is rendered.
Constructors in it.tdlight.jni with parameters of type TdApi.ColorReplacement
Modifier
Constructor
Description
``
`AnimatedEmoji(TdApi.Sticker sticker, TdApi.ColorReplacement[] colorReplacements, TdApi.File sound)`
Describes an animated representation of an emoji.